*{margin: 0; padding: 0;}

body {
    font-size: 12px;
    font-family:Verdana, Geneva, sans-serif;
	line-height: 2em;
	background:#CFE8E8 url(../images/bgBody.png) top repeat-x;
	/*
    color:#5a5a59;
    */
}
p {
    font-size: 12px;
}
ul.flag li, .newpost li, .clearfix li, #listEntry li {

	list-style:none;

}
a {
    text-decoration: none;
    color:#019ad4;

}
input[type="text"], input[type="password"], textarea, select {
    outline: none;
}
a img {
    border: none;
}

img {
    vertical-align: center;
}

fieldset {
    border: none;
}
ul, ol, p, h1, h2, h3, h4, h5, h6, form, fieldset {
    margin: 0;
    padding: 0;
}
h1, h2, h3, h4, h5 {
    font-family:Tahoma, Geneva, sans-serif;
}

h2 {
    font-size: 2.2em;
    margin: 0;
}

h1 {
    font-size: 2em;
}
hr{
	border:1px #CCC solid;
}
.clear {
    clear: both;
}

.floatleft {
    float: left;
}

.floatright {
    float: right;
}

.aligncenter {
    text-align: center;
}

/*Header*/
body{
	width:1000px;
	margin:0 auto;
	height:auto;
	position:relative;
}


/* carousel */